@charset "Shift_JIS";

/* ///////////////////////////////////////////////
【事務所案内】
title: office.css
paths: css/office.css
/////////////////////////////////////////////// */


/* -----------------------------------------------
Table Of Contents

#01 共通／全体
#02 業務
#03 アクセス
#04 事務所
#05 代表者
----------------------------------------------- */



/* -----------------------------------------------

#01 共通／全体

----------------------------------------------- */
div.officeStl h2 {
width: 620px;
height: 60px;
margin-bottom: 30px;
background: url(../img/office/pagettl.gif) no-repeat;
}



/* -----------------------------------------------

#02 業務

----------------------------------------------- */
div.officeStl div.business {
margin-bottom: 30px;
}

div.officeStl div.business h3 {
width: 620px;
height: 38px;
margin-bottom: 15px;
background: url(../img/office/business_ttl.gif) no-repeat;
}

div.officeStl div.business div.businessBox {
width: 600px;
padding: 0 10px;
}

div.officeStl div.business div.businessBox ul {
margin-bottom: 20px;
padding-left: 1.5em;
list-style-type: disc;
list-style-position: outside;
}

div.officeStl div.business div.businessBox ul li {
margin-bottom: 0.4em;
}


/* -----------------------------------------------

#03 アクセス

----------------------------------------------- */
div.officeStl div.access {
margin-bottom: 30px;
}

div.officeStl div.access h3 {
width: 620px;
height: 38px;
margin-bottom: 15px;
background: url(../img/office/access_ttl.gif) no-repeat;
}

div.officeStl div.access div.accessBox {
width: 600px;
padding: 0 10px;
}

div.officeStl div.access div.accessBoxL {
float: left;
width: 205px;
}
div.officeStl div.access div.accessBoxR {
float: right;
width: 395px;
}

div.officeStl div.access div.accessBoxR address,
div.officeStl div.access div.accessBoxR p {
margin-bottom: 0.5em;
}



/* -----------------------------------------------

#04 事務所

----------------------------------------------- */
div.officeStl div.office {
margin-bottom: 30px;
}

div.officeStl div.office h3 {
width: 620px;
height: 38px;
margin-bottom: 15px;
background: url(../img/office/office_ttl.gif) no-repeat;
}

div.officeStl div.office div.officeBox {
width: 600px;
padding: 0 10px;
}

div.officeStl div.office ul li {
float: left;
width: 190px;
margin-right: 15px;
}



/* -----------------------------------------------

#05 代表者

----------------------------------------------- */
div.officeStl div.repres h3 {
width: 620px;
height: 38px;
margin-bottom: 15px;
background: url(../img/office/repres_ttl.gif) no-repeat;
}

div.officeStl div.repres div.represBox {
width: 600px;
padding: 0 10px;
}

div.officeStl div.repres dl {
margin-bottom: 0.9em;
padding-bottom: 0.5em;
border-bottom: 1px dotted #ccc;
}

div.officeStl div.repres dl dt {
float: left;
width: 5.0em;
padding-left: 10px;
border-left: 4px solid #fd0002;
font-weight: bold;
}

div.officeStl div.repres dl dd {
margin-left: 5.0em;
padding-left: 14px;
}

